.top_bg {
	width:100%;
	min-height:250px;
	margin-top:120px;
}

.warning {
    color:#000;
    background-color:#f9f9f9;
	border:1px solid #f0f0f0 ;
    padding:30px;
    line-height:20px;
	margin-top:40px;
}

.s_baslik {
	font-size:52px;
}

.card_text {
	margin-top:10px;
}

.card_width {
	width:400px;
	margin-bottom:20px;
}

@media (max-width: 450px) {
	.card_width {
		width:100%;
	}
}

.card_type {
	position:absolute;
	font-size:12px;
	font-style:italic;
	margin-top:-17px;
	margin-left:120px;
	color:#999;
}

.e_content {
	font-size:16px;
	width:60%;
}

.x_content {
	font-size:16px;
	width:100%;
}

.br {
	width:50px;
	height:3px;
	background-color:#000;
	border-radius:3px;
}

.input {
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    background-color:#f0f0f0;
    border:0;
    height:45px;
    width:360px;
    padding:10px;
    outline:none;
    margin-top:5px;
    margin-bottom:5px;
}

.button {
	-webkit-appearance:none;
	background-color: #d71920;
	color:#fff !important;
	padding:15px 20px 14px 20px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	outline:none;
	border:0;
	display:inline-table;
	border-radius: 7px;
}

.button:hover {
	-webkit-appearance:none;
	background-color: #999;
	color:#fff !important;
}


.close {
	font-size: 26px;
    line-height: .5;
	float:right;
    color: #2b2a29;
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    font-weight: bold;
    cursor: pointer;
}

.close_x {
	font-size: 26px;
    line-height: .5;
	float:right;
    color: #2b2a29;
    text-shadow: 0 -1px 1px rbga(0,0,0,.6);
    font-weight: bold;
    cursor: pointer;
	margin-top:3px;
}

.cell_over {
	BACKGROUND-COLOR: #e0e0e0;
	cursor:pointer;
}

.cell_out {
	BACKGROUND-COLOR: #f9f9f9;
	cursor:pointer;
}

.cell_over_twin {
	BACKGROUND-COLOR: #e0e0e0;
	cursor:pointer;
}

.cell_out_twin {
	BACKGROUND-COLOR: #f0f0f0;
	cursor:pointer;
}

.padd_15 {
	padding:15px;
}

.padd {
	padding-left:15px;
	padding-right:15px;
}

.right {
	float:right;
}

.table_but {
	display:inline-table;
	line-height:24px;
}

.padd_mini {
	padding-left:5px;
	padding-right:5px;
	margin-left:5px;
	margin-right:5px;
}

@media (max-width: 1024px) {

	.e_content {
		width:80% !important;
	}
	
}	


@media (max-width: 600px) {

	.top_bg {
		width:90%;
		top:0px !important;
	}
	
	.e_content {
		width:90% !important;
	}
	
	.input {
		width:90%;
	}
	
}	



html,body,td,th {
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	color:#1a1a18;
	padding:0;
	margin:0;
	height:100%;
	font-weight:100;
}

.form_c {
	border:0;
	margin:0;
}

.normal_buttom {
	display:block;
	margin-bottom:10px;
}

.l_height {
	height:80px;
	position:absolute;
}

.open_buttonx {
	font-size:14px;
	color:#000 !important;
	padding:10px 30px 10px 30px;
	display:block;
}

.open_buttonx:hover {
	color:#d6b469 !important;
}


.a_open_b {
	background-color:#f0f0f0;
	padding:10px 0px 10px 0px;
	width:240px;
	float:left;
}

.a_open_c {
	padding:10px 0px 10px 0px;
	width:760px;
	margin-left:280px;
}

.width_100 {
	width:100% !important;
}

.p_banner {
	width:100%;
	height:200px;
	background-position:center;
	background-size:cover;
	margin-top:80px;
}

.m_p_banner {
	position:relative;
	width:100%;
	height:150px;
	background-position:center;
	background-size:cover;
	top:80px;
}

.m_p_banner_height {
	height:150px;
}

.hiz_h1 {
	margin-top:80px;
}

.banner_foto {
	float:right;
	margin-left:40px;
	width:250px;
	height:250px;
	background-size:cover;
	background-position:center;
	border-radius:50%;
	box-shadow:-5px 5px 15px #8b213d;
	margin-bottom:10px;
}

.hiz_table {
	position:absolute;
	width:100%;
	height:40px;
	background-color:#d71920;
	top:108px;
}

.h_c_button_pasif {
	font-size:14px;
	color:#b7010d !important;
	font-weight:bold;
	padding-left:20px;
	padding-right:25px;
	margin-left:0px;
	margin-right:0px;
	border-right:1px solid #d6000e;
	padding-top:10px;
	padding-bottom:10px;	
}

.h_c_button {
	font-size:14px;
	color:#fff !important;
	font-weight:bold;
	padding-left:20px;
	padding-right:25px;
	margin-left:0px;
	margin-right:0px;
	border-right:1px solid #d6000e;
	padding-top:10px;
	padding-bottom:10px;
}

.h_c_button:hover {
	color:#1a1a18 !important;
}

.imenu {
	position:absolute !important;
	display:none;
	z-index:88;
	top:80px;
	background-color:#343434;
	width:100%;
	border-bottom:solid 1px #343434;
	border-bottom-right-radius:14px;
	border-bottom-left-radius:14px;
}

.imenu_x {
	position:absolute !important;
	display:none;
	z-index:88;
	top:-40px;
	background-color:#343434;
	width:100%;
	border-bottom:solid 1px #343434;
	border-bottom-right-radius:14px;
	border-bottom-left-radius:14px;
}

.imenu_y {
	position:absolute !important;
	display:none;
	z-index:88;
	top:0px;
	background-color:#343434;
	width:100%;
	border-bottom:solid 1px #343434;
	border-bottom-right-radius:14px;
	border-bottom-left-radius:14px;
}

.imenu_c {
	position:absolute !important;
	display:none;
	z-index:88;
	top:80px;
	background-color:#343434;
	width:100%;
	border-bottom:solid 1px #343434;
	border-bottom-right-radius:14px;
	border-bottom-left-radius:14px;
}

.imenu_size {
	min-height:270px;
	margin-top:15px;
	margin-bottom:15px;
}

.d_none {
	display:none;
}

.captcha {
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	margin-right:10px;
}

.c_top {
	position:relative;
}

#ixir_container {
	min-height:100%;
	position:relative;
}

#ixir_body {
	padding-bottom:375px;
}

.contact_text {
	width:500px;
	position:relative;
	top:20px;
}

.contact_text_r {
	float:right;
	text-align:left;
	width:460px;
} 

.c_01 {
	margin-bottom:10px;
	margin-top:20px;
}

.phone_text {
	font-size:32px;
	font-weight:bold;
	letter-spacing:-2px;
	margin-bottom:10px;
}

.ref {
	width:250px;
	height:130px;
	float:left;
}

.img_about {
	float:right;
	width:250px;
	margin-left:40px;
	margin-bottom:20px;
}

.m_img_about {
	margin-bottom:6%;
	margin-top:6%;
	width:82%;
}

.m_img_news {
	margin-top:6%;
	width:82%;
}

.about_text {
	float:left;
	width:100%;
	margin-bottom:40px;
}

.d_mh {
	min-height:500px;
}

.m_mh {
	min-height:548px;
	top:80px;
	position:relative;
}

.main_top {
	margin-top:-140px;
	width:800px !important;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.b_bg {
	background-image:url(../images/b_bg.png);
	background-position:center;
	background-size:cover;
	width:100%;
	height:100%;
}

.slider_final {
	height:75%;
	width:100%;
	background-position:center;
	background-size:cover;
}

.footer {
	width:100%;
	height:250px;
	background-color:#575757;
	text-align:center;
	position:absolute;
	bottom:0;
}

A:link		 { color:#1a1a18; text-decoration:none;}
A:visited	 { color:#1a1a18; text-decoration:none;}
A:hover		 { color:#d71920; text-decoration:none;}

.red {
	color:#d71920 !important;
	font-weight:bold;
}

.lang {
	margin-left:14px;
	float:right;
}

.lg_button {
	font-size:12px;
	color:#fff !important;
	padding:23px 1px 23px 1px;
}

.lg_button:hover{
	color:#d71920 !important;
}

.hover {
	color:#d71920 !important;
}

.head_button {
	font-size:14px;
	color:#fff !important;
	padding:31px 15px 32px 15px;
	height:80px;
}

.head_button:hover{
	color:#fff !important;
	background-color:#d71920;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #fff;
  display:inline;
  top:13px;
  left:5px;
  position:relative;
}

.arrow-down_w {
  width: 0; 
  height: 0; 
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000;
  display:inline;
  top:13px;
  left:5px;
  position:relative;
}

.arrow-up_w {
  width: 0; 
  height: 0; 
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid #fff;
  display:inline;
  top:-13px;
  left:5px;
  position:relative;
}

.open_b {
	position:absolute;
	background-color:#fff;
	top:81px;
	width:auto;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
	border-top:1px solid #f0f0f0;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}

.open_button {
	font-size:14px;
	color:#000 !important;
	padding:10px 30px 10px 30px;
	display:block;
}

.open_button:hover {
	color:#d71920 !important;
}

.fiber {
	 background-color:#d71920;
}

.fiberx {
	 background-color:#d0d0d0;
}

.open_button_f {
	font-size:14px;
	color:#000 !important;
	padding:5px 20px 5px 20px;
	display:block;
}

.open_button_f:hover {
	color:#000 !important;
}

.open_button_hr {
	border-bottom:1px solid #f0f0f0;
}

.m_bottom_button {
	padding:5px 10px 5px 10px;
	display:inline-table;
	color:#fff !important;
	font-size:12px;
}

.m_bottom_button:hover {
	color:#d71920 !important;
}

.m_bottom_button_lg {
	padding:5px 2px 5px 10px;
	display:inline-table;
	color:#d71920 !important;
	font-size:12px;
}

.m_bottom_button_lg:hover {
	color:#d71920 !important;
}

.m_bottom_button_lg_w {
	padding:5px 2px 5px 2px;
	display:inline-table;
	color:#fff !important;
	font-size:12px;
}

.m_bottom_button_lg_w:hover {
	color:#d71920 !important;
}

.w_button {
	font-size:16px;
	color:#fff !important;
	padding:10px 30px 10px 30px;
	display:block;
	text-align:left;
	border-bottom:1px solid #404040;
}

.w_button:hover {
	color:#d71920 !important;
}

.wh_button {
	font-size:16px;
	color:#fff !important;
	padding:10px 30px 10px 60px;
	display:block;
	text-align:left;
	border-bottom:1px solid #404040;
}

.wh_button:hover {
	color:#d71920 !important;
}

.wh_button_f {
	font-size:16px;
	color:#000 !important;
	padding:10px 30px 10px 60px;
	display:block;
	text-align:left;
	border-bottom:1px solid #f0f0f0;
}

.wh_button_f:hover {
	color:#d71920 !important;
}

.plus {
	float:right;
}

.inline {
	display:inline;
}

.bottom_button {
	font-size:12px;
	color:#fff !important;
	padding:5px 0px 5px 0px;
}

.bottom_button:hover {
	color:#d71920 !important;
}

.bottom_button_h {
	font-size:12px;
	color:#d71920 !important;
	padding:5px 0px 5px 0px;
}

.bottom_button_h:hover {
	color:#d71920 !important;
}

.bottom_text {
	margin-bottom:7px;
	color:#fff;
}

.bottom_copy {
	color:#fff;
	font-size:12px;
	padding-left:15px;
}

.bottom_con_button {
	font-size:12px;
	color:#999 !important;
	padding:5px 0px 5px 0px;
	font-weight:normal;
	line-height:22px;
}

.bottom_con_button {
	font-size:12px;
	color:#999 !important;
	padding:5px 0px 5px 0px;
	font-weight:normal;
	line-height:22px;
}

.bottom_con_button:hover {
	color:#d71920 !important;
}

.header {
	top:0;
	height:80px;
	width:100%;
	text-align:center;
	background-color:#343434;
	position:fixed;
	z-index:4000;
	border-bottom:1px solid #343434;
}

.m_header {
	position:fixed;
	top:0;
	z-index:99;
	height:80px;
	background-position:bottom;
	width:100%;
	text-align:center;
	background-color:#343434;
	border-bottom:1px solid #343434;
}

.social_bg {
	text-align:right;
	z-index:2;
	position:relative;
}

.buttons_bg {
	float:right;
	margin-top:30px;
	text-align:right;
}

.buttons_bg_l {
	float:left;
	margin-top:30px;
	width:420px;
	text-align:left;
}

.logo_d {
	margin-top:7px;
	text-align:left;
	float:left;
	width:200px;
	text-align:left;
}

.logo_m {
	margin-top:15px;
	width:100%;
	text-align:center;
}

.h_bg {
	background-image:url(../images/x_bg.png);
	background-position:center;
	background-size:cover;
}

.g_bg {
	background-image:url(../images/g_bg.png);
	background-position:center;
	background-size:cover;
}

.ixir_regular {
	min-width:1040px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
}

.d_b_height {
	height:600px;
}

.d_ixir_slider {
	position:relative;
	width:100%;
	height:600px;
	background-color:#fff;
	text-align:center;
	display:block !important;
}

.m_hgh {
	height:100px;
}

.intro {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    color: #fff;
    overflow: hidden;
    max-height: 100vh;
}

@media (max-width: 890px) {
	.intro {
		margin-top:0px !important;
	}
}

.vid_index {
	position:static !important;
	opacity:1 !important;
	z-index:-1 !important;
}

#video-background {
    width: 100%;
    height: 580px;
    position: absolute;
	background-color:#000;
    top: 0;
    left: 0;
    opacity: 1;
    font-kerning: normal;
    background-blend-mode: multiply;
	background-color:#000 !important;
}

#video-background video {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
	opacity: 0.7;
    filter: alpha(opacity=50);
}

.intro .intro-content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    z-index: 2;
}

.mk_title {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
	color:#fff;
	font-size:56px;
	line-height:56px;
	width:850px !important;
	font-weight:100;
	text-shadow: 1px 2px #000;
	margin-top:80px;
}

@media (max-width: 890px) {
	.mk_title {
		font-size:32px;
		line-height:32px;
		width:85% !important;
	}
}

.open_button_f {
	font-size:14px;
	color:#000 !important;
	padding:10px 30px 10px 30px;
	display:block;
}

.open_button_f:hover {
	color:#000 !important;
}

.open_button_hr {
	border-bottom:1px solid #f0f0f0;
}

.open_button_hrx {
	border-bottom:1px solid #d0d0d0;
}

.mk_content {
	color:#fff;
	font-size:18px;
	width:800px !important;
	margin-left:auto;
	margin-right:auto;
	text-shadow: 1px 1px #000;
}

@media (max-width: 890px) {
	.mk_content {
		font-size:14px;
		width:85% !important;
	}
}

.m_ixir_slider {
	position:relative;
	width:100%;
	height:400px;
	top:80px;
	text-align:center;
}

.m_ixir_height {
	height:400px !important;
}

.head {
	font-size:20px;
	color:#1a1a18;
	height:35px;
}

.dx_div {
	position:relative;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:60px;
}

.d_div {
	background:#fff;
	position:relative;
	text-align:center;
	width:1040px;
	margin-left:auto;
	margin-right:auto;
}

.mx_div {
	width:100%;
	background:#d71920;
	position:relative;
	text-align:center;
	padding-top:80px;
	padding-bottom:80px;
}

.m_div {
	width:100%;
	background:#fff;
	position:relative;
	top:80px;
	text-align:center;
}

.grup_logo {
	float:left;
	padding:20px;
	border:1px solid #f0f0f0;
	margin-right:20px;
	margin-bottom:20px;
	width:178px;
}

.m_grup_logo {
	border:1px solid #f0f0f0;
	margin-bottom:6%;
	padding:6%;
	max-width:88%;
}

.gl_width {
	width:500px;
	float:left;
	margin-left:40px;
}

.b_title {
	font-size:24px;
	color:#d71920;
	font-weight:bold;
	margin-bottom:5px;
}

.bl_width {
	width:450px;
	float:left;
	margin-left:40px;
}

.h2_grey {
	color:#272625 !important;
}

.m_width_650 {
	width:650px;
}

.m_width_60 {
	width:60% !important;
}

.m_width_80 {
	width:80% !important;
}

.m_width_90 {
	width:90% !important;
}

.content_button {
	font-size:14px;
	color:#d71920 !important;
	padding:0px 10px 5px 10px;
	display:inline-table;
}

.content_button:hover {
	color:#1a1a18 !important;
}

.img_bck {
	background-size:cover;
	background-position:center;
}

.m_img_bck {
	width:76%;
	margin-bottom:10%;
	margin-left:12%;
	margin-right:12%;
}

.mc_img_bck {
	width:94%;
	margin-left:3%;
	margin-right:3%;
	margin-bottom:10%;
}

.e_div {
	width:438px;
	height:261.3px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	float:left;
	padding:15px;
	border:1px solid #f0f0f0;
	display:inline-table;
	background-image:url(../images/g_bg.html);
	background-size:contain;
}

.v_div {
	width:438px;
	height:261.3px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	float:left;
	padding:15px;
	border:1px solid #f0f0f0;
	display:inline-table;
}

.x_div {
	width:438px;
	height:200px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	float:left;
	padding:15px;
	display:inline-table;
}

.k_div {
	width:271.3px;
	height:271.3px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	float:left;
	padding:15px;
	border:1px solid #f0f0f0;
	display:inline-table;
}

.o_div {
	width:301px;
	height:383px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:30px;
	float:left;
	border:1px solid #f0f0f0;
	display:inline-table;
}

.q_div {
	display:block;
	min-height:200px;
	width:74%;
	margin-bottom:10%;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
	padding:10%;
	border:1px solid #f0f0f0;
	background-image:url(../images/g_bg.html);
	background-size:contain;
}

.j_div {
	display:block;
	min-height:200px;
	width:74%;
	margin-bottom:10%;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
	padding:10%;
	border:1px solid #f0f0f0;
}

.p_div {
	width:261.3px;
	float:left;
	margin-left:36px;
	margin-right:36px;
	margin-bottom:72px;
	display:inline-table;
}

.t_foto {
	background-size:cover;
	background-position:center;
	width:100%;
	height:450px;
}

.mobile_size {
	width:94% !important;
	margin-left:3% !important;
	margin-right:3% !important;
	display:inherit !important;
}

.n_foto {
	background-size:cover;
	background-position:center;
	width:94%;
	margin-left:3%;
	margin-right:3%;
	margin-bottom:6%;
	height:400px;
	
}

.b_div {
	width:274px;
	float:left;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:20px;
	margin-left:20px;
	margin-right:20px;
	background-color:#fff;
	display:inline-table;
}

.b_div:hover {
	background-color:#f0f0f0;
	color:#1a1a18 !important;
}

.inherit {
	display:inherit;
	margin-bottom:36px;
}

.l_div {
	display:block;
	margin-bottom:10%;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
}

.ref_div {
	margin-bottom:10%;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
}

.lg_div {
	margin-bottom:18%;
	margin-top:18%;
	margin-left:3%;
	margin-right:3%;
	text-align:center;
}

.g_div {
	display:block;
	margin-bottom:10%;
	margin-left:3%;
	margin-right:3%;
	padding-bottom:5%;
	padding-left:3%;
	padding-right:3%;
	text-align:center;
}

.g_div:hover {
	background-color:#f0f0f0;
	color:#1a1a18 !important;
}

.margin_top_xs {
	margin-top:20px;
}

.margin_bottom_xs {
	margin-top:20px;
}

.margin_top {
	margin-top:40px;
}

.margin_bottom_t {
	margin-bottom:10px;
}

.margin_bottom {
	margin-bottom:40px;
}

.margin_top_xl {
	margin-top:60px;
}

.margin_bottom_xl {
	margin-bottom:60px;
}

.d_content {
	width:1040px;
	margin-left:auto;
	margin-right:auto;
}

.b_content {
	color:#fff;
	margin-top:20px;
	width:75%;
	font-size:16px;
}

.m_b_content {
	color:#fff;
	margin-top:10px;
	width:75%;
	font-size:14px;
}

.red_hr {
	height:2px;
	width:75px;
	background-color:#d71920;
	margin-top:-30px;
	margin-bottom:40px;
}

.img_h1 {
	margin-bottom:50px;
	margin-top:50px;
}

h1 {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	line-height:1em;
	font-size:56px;
	line-height:56px;
	color:#fff;
	font-weight:100;
	font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
	margin-top:20px;
}

.m_h1 {
	font-size:36px !important;
	line-height:36px !important;
}

.m_100 {
	width:100% !important;
}

.a_maps {
	border:0;
	margin-top:10px;
	margin-bottom:20px;
}

h2 {
	margin-bottom:20px;
	margin-top:0px;
	color:#000;
	font-weight:100;
	font-size:40px;
	line-height:42px;
}

h3 {
	margin-bottom:5px;
}

.vector_l {
	float:left;
	width:180px;
	background-color:#f0f0f0;
	padding:20px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}

.m_vector_l {
	background-color:#f0f0f0;
	padding:20px;
	margin-top:6%;
	margin-bottom:6%;
	text-align:center;
	margin-left:3%;
	margin-right:3%;
}

.mklpdf {
	font-size:12px;
	font-style:italic;
	text-align:left;
	padding:20px;
	margin-top:20px;
	width:140px;
	background-color:#f0f0f0;
}

.info {
	font-size:12px;
	font-style:italic;
	text-align:center;
	padding:10px;
	margin-top:10px;
}

.info_v {
	font-size:12px;
	font-style:italic;
	text-align:center;
	padding:10px;
	margin-top:40px;
}

.d_project {
	width:84%;
	margin-left:auto;
	margin-right:auto;
}

.i_project {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.s_title {
	font-size:36px;
	line-height:36px;
	color:#fff;
	letter-spacing:-1px;
	padding-top:10px;
	font-weight:bold;
	width:1000px;
	margin-left:3%;
	margin-right:3%;
}

.p_star {
	position:absolute;
	z-index:9;
	right:10px;
	margin-top:10px;
}

.m_p_star {
	position:absolute;
	z-index:9;
	right:6%;
	margin-top:3%;
}

.t_p_star {
	position:absolute;
	z-index:9;
	right:6%;
	margin-top:3%;
}

.it_title {
	font-size:56px;
	line-height:56px;
	color:#fff;
	padding-top:10px;
	width:1000px;
	margin-left:3%;
	margin-right:3%;
	font-weight:100;
}

.m_it_title {
	font-size:30px;
	line-height:32px;
	color:#fff;
	padding-top:10px;
	width:1000px;
	margin-left:3%;
	margin-right:3%;
	font-weight:100;
}

.normal_button:hover {
	text-decoration:underline;
}

.report_button {
	display:block;
	margin-bottom:5px;
}

.bulten_bg {
	float:left;
	width:46%;
}

.rapor_bg {
	float:left;
	width:46%;
	padding-left:7%;
	border-left:1px solid #f0f0f0;
}

.s_desc{
	margin-top:35px;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
}

.s_content {
	font-size:16px;
	color:#fff;
	margin-top:20px;
	margin-bottom:20px;
	width:500px;
}

.m_title {
	font-size:24px;
	line-height:28px;
	color:#fff;
	letter-spacing:-1px;
	padding-top:0px;
	font-weight:bold;
	padding-left:5%;
	padding-right:5%;
}

.m_content {
	font-size:13px;
	color:#fff;
	margin-top:10px;
	margin-bottom:20px;
	padding-left:5%;
	padding-right:5%;
}

.m_text {
	font-size:16px !important;
}

.bottom_radius {
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}

.hand {
    cursor:pointer;
}

.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.left {
	text-align:left;
}

.padding_g {
	padding-left:20px;
	padding-right:20px;
}

.middle {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.ixir_footer {
	float:right;
	margin-top:-30px;
	margin-right:20px;
}

.table {
	display:table !important;
}

.social_footer {
	float:right;
	margin-right:20px;
	margin-top:-27px;
}

.d_footer_content {
	width:1040px;
	margin-top:20px;
	margin-bottom:20px;
}

.d_footer_box {
	float:left;
	margin-left:15px;
	margin-right:15px;
}

.d_footer_box_lg {
	float:left;
	margin-left:15px;
	margin-right:7px;
}

.d_footer_box_h {
	float:left;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	font-weight:bold;
}

.block {
	display:block !important;
}

.clear {
	clear:both;
}

.input_left {
	width:200px !important;
	margin-right:5px !important;
}

.input_left_s {
	width:230px !important;
}

.button_search {
	background-image:url(../images/search.png);
	background-color:#f0f0f0;
	background-position:center;
	background-repeat:no-repeat;
	outline:none;
	border:0;
	width:24px;
	height:24px;
	float:right;
	margin-top:10px;
}

.button_search:hover {
	opacity:0.5;
    filter:alpha(opacity=50);
}

.button_03 {
	-webkit-appearance:none;
	background-color:#d71920;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	font-size:16px;
	margin-top:5px;
	text-align:center;
	outline:none;
	border:0;
	border-radius:7px;
}

.button_03:hover {
	-webkit-appearance:none;
	background-color:#999;
}

.button_05 {
	-webkit-appearance:none;
	background-color:#d71920;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	font-size:12px;
	margin-bottom:10px;
	display:block;
	width:80px;
	text-align:center;
	border-radius:7px;
	margin-top:20px;
}

.button_05:hover {
	-webkit-appearance:none;
	background-color:#999;
}

.button_01 {
	-webkit-appearance:none;
	background-color:#d71920;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	font-size:16px;
	margin-bottom:10px;
	display:inline-table;
	text-align:center;
	border-radius:7px;
	text-shadow:none;
}

.button_01:hover {
	-webkit-appearance:none;
	background-color:#999;
}

.button_01_hover {
	background-color:#ba0000 !important;
}

.button_01_hover:hover {
	background-color:#999 !important;
}

.button_02 {
	-webkit-appearance:none;
	background-color:#1a1a18;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	margin-right:10px;
	margin-left:10px;
	font-size:16px;
	margin-bottom:10px;
	display:inline-table;
	text-align:center;
	border-radius:7px;
	text-shadow:none;
}

.button_02:hover {
	-webkit-appearance:none;
	background-color:#999;
}


.button_01_m {
	-webkit-appearance:none;
	background-color:#d71920;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	font-size:16px;
	margin-bottom:10px;
	display:inline-table;
	width:100%;
	text-align:center;
	border-radius:7px;
}

.button_01_m:hover {
	-webkit-appearance:none;
	background-color:#999;
}

.button_02_m {
	-webkit-appearance:none;
	background-color:#1a1a18;
	color:#fff !important;
	padding:13px 18px 13px 18px;
	font-size:16px;
	margin-bottom:10px;
	display:inline-table;
	width:100%;
	text-align:center;
	border-radius:7px;
}

.button_02_m:hover {
	-webkit-appearance:none;
	background-color:#999;
}

.pdc_button_m {
	width:106%;
	height:200px;
	background-size:cover;
	background-position:center;
	margin-left:-3%;
	margin-right:-3%;
}

.box_right {
	padding:25px 30px 25px 30px;
	background-color:#fff;
	border-left:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
}

.tiny_text {
	font-size:12px;
	font-style:italic;
	color:#999;
}

.pdc_button {
	width:306px;
	height:200px;
	background-size:cover;
	background-position:center;
	margin-left:-16px;
	margin-right:-16px;
}

.btt_button {
	width:450px;
	background-size:cover;
	background-position:center;
	float:left;
	margin-right:40px;
	margin-bottom:40px;
}

.zoom {
    cursor:zoom-in;
}

.pdc_title {
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	margin-top:20px;
}

.pdc_title_m {
	font-weight:bold;
	font-size:20px;
	line-height:22px;
	margin-top:20px;
}

.margin_top_xs {
	margin-top:10px;
}

.font_small {
	font-size:12px !important;
}

.m_width {
	width:1040px;
}

.maillist {
	width:360px;
}

.m_maillist {
	width:88%;
	padding-left:6%;
	padding-right:6%;
}

.mallist_button {
	float:right;
	margin-top:15px;
}

.maillist_m {
	border:1px solid #ebebeb;
    background-color:#fff;
    padding:6%;
	width:82%;
	text-align:left;
}

.maillist_title {
	font-weight:bold;
	color:#d71920;
	font-size:18px;
	margin-bottom:10px;
	text-align:left;
}

.f_width {
	width:1040px;
	height:65px;
}

.f_width_s {
	width:260px;
	min-height:45px;
}

.f_div {
	background:#272625;
	position:relative;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.s_div {
	background:#f0f0f0;
	position:relative;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.prd_div {
	background:#f0f0f0;
	position:relative;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:50px;
}

.m_prd_div {
	background:#f0f0f0;
	position:relative;
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	min-height:50px;
	top:80px;
	margin-top:-1px;
}

.m_prd_button {
	color:#000 !important;
	padding:14px 25px 14px 25px;
	font-size:16px;
	border-left:1px solid #e4e4e4;
	border-top:1px solid #e4e4e4;
	display:inline-table;
}

.m_prd_button:hover {
	color:#000 !important;
	background-color:#fff;
}

.prd_button {
	color:#000 !important;
	padding:16px 15px 17px 15px;
	font-size:16px;
	border-left:1px solid #e4e4e4;
	font-size:13px;
}

.prd_button:hover {
	color:#000 !important;
	background-color:#fff;
}

.prd_button_hover {
	color:#000 !important;
	background-color:#fff !important;
}

.l_height_m {
	height:50px;
}

.sm_div {
	width:100%;
	background:#f0f0f0;
	position:relative;
	top:80px;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.middle_text {
	margin-top:12px;
	float:left;
}

.middle_photo {
	float:left;
	padding-right:15px;
}

.middle_button {
	color:#fff !important;
	font-size:17px;
	padding:10px 33px 10px 33px;
	float:left;
	margin-left:0.5px;
	margin-right:0.5px;
}

.middle_button:hover {
	background-color:#d71920;
}

.mb_blank {
	position:absolute;
	z-index:1;
	top:65px;
	margin-left:10px;
	border-color:#d71920 transparent transparent transparent;
	border-style:solid;
	border-width:13px 13px 0px 13px;
	width:0px;
	height:0px;
}

.mb_hover {
	background-color:#d71920 !important;
}

.m_middle_button {
	color:#fff !important;
	font-size:18px;
	padding:20px 38px 21px 38px;
	display:block;
	background-color:#272625;
	border-bottom:1px solid #333;
}

.m_middle_button:hover {
	background-color:#d71920;
}

.m_middle_bg {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background:#333;
}

.m_middle_text {
	text-align:left;
}

.m_middle_photo {
	padding-right:15px;
	float:left;
	margin-top:-10px;
}

.m_height {
	margin-top:80px;
}

.m_height_m {
	margin-top:8%;
}

.hr {
	height:1px;
	width:100%;
	background-color:#000;
	opacity:0.1;
	margin-left:-30px;
	padding-right:60px;
	margin-top:10px;
	margin-bottom:10px;
}

.hr_d {
	height:1px;
	width:90%;
	background-color:#000;
	opacity:0.1;
	margin-top:10px;
	margin-bottom:10px;
}

.hr_w {
	height:1px;
	width:100%;
	background-color:#000;
	opacity:0.1;
	margin-bottom:3%;
	margin-top:3%;
	
}

.shadow {
    box-shadow:0px 0px 15px #d6d6d6;
}

.bold {
	font-weight:bold;
}

.input_w {
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    background-color:#f0f0f0;
    border:0;
    height:45px;
    width:100%;
    outline:none;
	border-radius:7px;
}

.textarea {
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    background-color:#f0f0f0;
    border:0;
    height:90px;
    width:100%;
    padding:10px;
    outline:none;
    margin-top:5px;
    margin-bottom:5px;
	border-radius:7px;
}

.textarea_w {
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    background-color:#fff;
    border:0;
    height:90px;
    width:100%;
    padding:10px;
    outline:none;
    margin-top:5px;
    margin-bottom:5px;
	border-radius:7px;
}